@charset "UTF-8";


/*============================
e-contents
============================*/
.e-contents {
    padding: 50px 0 150px;
}

.ec__item {
    background: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    border-radius: 30px;
    margin-bottom: 60px;
    padding: 50px 5%;
}

.ec__item:last-child {
    margin-bottom: 0;
}
.ec__link{
    width: 48%;
    margin-bottom: 20px;
}
.ec__link a{
    display: block;
    line-height: 108px;
    background: #40BEAB;
    color: #fff;
    padding: 0 1em;
    white-space: nowrap;
    position: relative;
    transition: .3s ease-out;
    font-size: 2.4rem;
    font-weight: bold;
}
.ec__link a span.entry_tel{
    font-size: 1.2rem;
}
.ec__link a:hover{
    opacity: 1;
    background: #1A9684;
}
.ec__link img{
    position: absolute;
    width: 54px;
    top: 50%;
    right: 5%;
    transform: translate(0,-50%);
    transition: .3s ease-out;
}
@media screen and (max-width:1024px) {
    .e-contents {
        padding: 50px 0 100px;
    }
    
    .ec__item {
        border-radius: 20px;
        margin-bottom: 60px;
        padding: 30px 5%;
    }
    
    .ec__link{
        width: 48%;
        margin-bottom: 15px;
    }
    .ec__link a{
        line-height: 80px;
        font-size: 2rem;
    }
    .ec__link img{
        width: 45px;
        top: 50%;
        right: 5%;
    }
}

@media screen and (max-width:767px) {
    .e-contents {
        padding: 50px 0 80px;
    }
    .ec__lead{
        text-align: left;
    }
    .ec__item {
        border-radius: 20px;
        margin-bottom: 40px;
        padding: 30px 5%;
    }
    
    .ec__link{
        width: 100%;
        margin-bottom: 15px;
    }
    .ec__link a{
        line-height: 60px;
        font-size: 1.5rem;
    }
    .ec__link a span.entry_tel{
    font-size: 1rem;
}
    .ec__link img{
        width: 35px;
        top: 50%;
        right: 5%;
    }
}